<!-- ============================================================== -->
<!-- Container fluid  -->
<!-- ============================================================== -->
<div class="container-fluid">

    <!-- Row -->
    <div class="row">
        <div class="col-sm-12">
            <div class="card">
                <div class="card-block">

                    <h4 class="card-title">CLIENTES</h4>
                    <div class="table-responsive m-t-40">
                        <table id="tablaClientes" class="table stylish-table">
                            <thead>
                                <tr>
                                    <th >Foto</th>
                                    <th>Nombre y Apellidos</th>
                                    <th>Correo</th>
                                    <th>Telefono</th>
                                    <th>Cédula</th>
                                </tr>
                            </thead>
                            <tbody>
                                {{#each cliente}}
                                <tr>
<!--                                    listar clientes-->
                                    <td><span class="round"><img src="/images/personaPerfil/{{this.persona.foto}}" style="width: 50px; height: 50px; border-radius: 100%;"/></span></td>
                                    <td>{{this.persona.nombre}} {{this.persona.apellido}}</td>
                                    <td >{{this.persona.email}}</td>
                                    <td>{{this.persona.telefono}}</td>
                                    <td>{{this.cedula}}</td>
                                </tr>
                                {{/each}}
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Row -->
</div>
<script>
    $(document).ready(function () {
        $('#tablaClientes').DataTable( {
      "language": {
        "decimal":        ".",
        "emptyTable":     "No hay datos para mostrar",
        "info":           "del _START_ al _END_ (_TOTAL_ total)",
        "infoEmpty":      "del 0 al 0 (0 total)",
        "infoFiltered":   "(filtrado de todas las _MAX_ entradas)",
        "infoPostFix":    "",
        "thousands":      "'",
        "lengthMenu":     "Mostrar _MENU_ entradas",
        "loadingRecords": "Cargando...",
        "processing":     "Procesando...",
        "search":         "Buscar:",
        "zeroRecords":    "No hay resultados",
        "paginate": {
          "first":      "Primero",
          "last":       "Último",
          "next":       "Siguiente",
          "previous":   "Anterior"
        },
        "aria": {
          "sortAscending":  ": ordenar de manera Ascendente",
          "sortDescending": ": ordenar de manera Descendente "
        }
      }

    } );
    });
</script>
